Bug 228383 - multi-lib conflicts
multi-lib conflicts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
: 342971 (view as bug list)
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2007-02-12 15:26 EST by Michael Schwendt
Modified: 2008-02-29 04:56 EST (History)
2 users (show)

See Also:
Fixed In Version: pulseaudio-0.9.8-8.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 04:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-02-12 15:26:01 EST
pulseaudio - 0.9.5-3.fc7.x86_64
  Conflicts: 4
  File conflict in:
     /etc/pulse/daemon.conf
  Packages with the same files:
     pulseaudio - 0.9.5-3.fc7.i386
Comment 1 Pierre Ossman 2007-03-02 04:33:44 EST
That package contains the server executable, not just libs, so I don't think it
is possible to have both versions on a multi-lib system.
Comment 2 Michael Schwendt 2007-07-05 19:41:02 EDT
With multi-lib rpm, executables are _overwritten_ appropriately.
Non-matching config files usually lead to excessive .rpmsave/.rpmnew
activity.
Comment 3 Lennart Poettering 2007-10-21 18:01:27 EDT
*** Bug 342971 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.